html,
body {
    height: 100%;
    margin: 0;
    background-color: #fff;
    font-family: PingFang SC, Verdana, Helvetica Neue, Microsoft Yahei, Hiragino Sans GB, Microsoft Sans Serif, WenQuanYi Micro Hei, sans-serif;
}

html,
body {
    min-width: 1440px;
}

@media (max-width:1440px) {

    html,
    body {
        min-width: 1200px;
    }
}
p{
    margin: 0;
}

ul,
li {
    list-style: none;
}

.txt-span {
    width: 100%;
    height: 50px;
    background-color: rgba(246, 246, 246, 1);
}

.txt-item {
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}

.txt-item span {
    cursor: pointer;
    height: 50px;
    line-height: 50px;
    font-size: 16px;
    color: #666;
    margin-right: 36px;
}

.txt-item span:hover,
.active{
    font-size: 16px;
    color: rgba(84, 133, 232, 1) !important;
    border-bottom: solid 2px rgba(84, 133, 232, 1);
}

.service {
    min-height: 850px;
}

.service,
.service-con {
    background-color: #fff;
    width: 100%;
    text-align: justify;
}

.service-ban {
    width: 100%;
    height: 282px;
    position: relative;
    padding-top: 244px;
    background: url("../img/serviceBanner.png") center top no-repeat;
    background-size: cover;
}

.bantxt {
    width: 1200px;
    margin: 0 auto;
    text-align: left;
}
.bantxt img {
    width: 697px;
    height: 63px;
    opacity: 0;
    -webkit-animation: slide-left 1s forwards;
    animation: slide-left 1s forwards;
  }

  .btn-wraps {
    margin-top: 30px;
    opacity: 0;
    -webkit-animation: slide-left 1s forwards;
    animation: slide-left 1s forwards;
    animation-delay: 0.4s;
    -webkit-animation-delay: 0.4s;
  }

  .btn-wraps img {
    height: 14px;
    width: auto;
    vertical-align: middle;
  }

  .btn-sheet:hover {
    transform: scale(1.1);
    -ms-transform: scale(1.1);
    /* IE 9 */
    -moz-transform: scale(1.1);
    /* Firefox */
    -webkit-transform: scale(1.1);
    /* Safari 和 Chrome */
    -o-transform: scale(1.1);
    /* box-shadow: 0px 0px 0px 8PX rgba(255, 255, 255, 0.4); */
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
  }

  .btn-sheet {
    display: inline-block;
    width: 140px;
    height: 34px;
    font-size: 14px;
    background: #FFF500;
    border-radius: 17px;
    text-align: center;
    line-height: 34px;
    /* box-shadow: 0px 0px 0px 8PX rgba(255, 255, 255, 0.1); */
    cursor: pointer;
  }
.absout-bantext {
    font-size: 30px;
    font-weight: 500;
    line-height: 80px;
    color: rgba(255, 255, 255, 1);
  }
